<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザー情報</title>
    <link href="original.css" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <div class="alert alert-info" role="alert">
        <div class="row justify-content-center">
            <a href="#" class="text-right">新規登録はこちら</a>
        </div>
    </div>

    <div class="row justify-content-center">
        <div class="col-2">
            <h1>
                <font color="#00bfff">Login</font>
            </h1>
            <form action="#" method="POST">
                <div class="form-group">
                    <label for="exampleInputEmail1">ログインID</label>
                    <input type="text" class="form-control" id="exampleInputEmail1" placeholder="Login ID" style="width:200px;">
                </div>
                <div class="form-group">
                    <label for="exampleInputPassword1">パスワード</label>
                    <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password" style="width:200px;">
                </div>
                <div class="row justify-content-center">
                        <a href="#" class="cp_btn1" role="button"><span>ログイン</span></a>
                </div>
            </form>
        </div>
    </div>
</body></html>
